Public Member Functions | Public Attributes | List of all members
ClarisWksSpreadsheetInternal::State Struct Reference

Internal: the state of a ClarisWksSpreadsheet. More...

## Public Member Functions
| State ()
| constructor More...

## Public Attributes
std::map< int, shared_ptr< Spreadsheet > > | m_spreadsheetMap
| a map zoneId to spreadsheet More...

## Detailed Description

Internal: the state of a ClarisWksSpreadsheet.

## Constructor & Destructor Documentation

## ◆ State()

ClarisWksSpreadsheetInternal::State::State | ( |  | ) |
| inline

constructor

## Member Data Documentation

## ◆ m_spreadsheetMap

std::map<int, shared_ptr<Spreadsheet> > ClarisWksSpreadsheetInternal::State::m_spreadsheetMap

a map zoneId to spreadsheet

The documentation for this struct was generated from the following file:

- ClarisWksSpreadsheet.cxx